How to install libfann-dev on Debian 9 (Stretch)